Subject: [DynDNS System Status] Domain Registration Maintenance Complete

From: DynDNS Support <[email-masked]>
Date: Mon, 30 Jan 2006 21:38:46 -0500 (EST)

January 30, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/01/822.html
------------------------------------------------------------------------

Domain Registration maintenance was successfully completed at 19:52 EST
(GMT-0500). Total unavailability of the domain registration system was
less than 30 minutes. We thank you for your continued patience and
support.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html